Bug 1725380 - [virtio-win] Release all 8.0.1 Fixed BZs in 8.1.0
Summary: [virtio-win] Release all 8.0.1 Fixed BZs in 8.1.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: virtio-win
Version: 8.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Danilo Cesar Lemes de Paula
QA Contact: lijin
URL:
Whiteboard:
Depends On: 1223668 1428641 1517107 1537430 1546821 1656266 1666940 1672541 1694509 1702888
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-06-30 09:56 UTC by Amnon Ilan
Modified: 2020-02-04 06:17 UTC (History)
4 users (show)

Fixed In Version: virtio-win-1.9.8-7.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-05 21:22:36 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2019:3479 None None None 2019-11-05 21:23:35 UTC

Description Amnon Ilan 2019-06-30 09:56:20 UTC
This BZ is representing all virtio-win 8.0.1 fixed BZs (released in 8.0.1). 
All these BZs are included by default in the 8.1.0 release and we just need this BZ in order to track/document it. 
See the list of related 8.0.1 BZs as blocking this BZ

Comment 3 Jeff Nelson 2019-07-01 05:02:29 UTC
restore needinfo on danilo.

Comment 4 Danilo Cesar Lemes de Paula 2019-07-02 00:28:14 UTC
We need a build for it.

Comment 6 lijin 2019-07-16 02:13:11 UTC
Change status to verified as:
1. all the dependent bugs are in verified status;
2. check virtio-win-1.9.8-7.el8, its content is exactly same with virtio-win-1.9.8-6.el8(rhel8.0.1 version), so fixed drivers are included.

Comment 8 errata-xmlrpc 2019-11-05 21:22:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:3479


Note You need to log in before you can comment on or make changes to this bug.